# sdl pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: sdl2
Description: Simple DirectMedia Layer is a cross-platform multimedia library designed to provide low level access to audio, keyboard, mouse, joystick, 3D hardware via OpenGL, and 2D video framebuffer.
Version: 2.32.10
Requires.private: 
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir}  -lSDL2 
Libs.private:  -lm -lsamplerate  -L/usr/X11R7/lib -R/usr/X11R7/lib -lX11 -lXext -lXcursor -lXi -lXfixes -lXrandr -lXss -L/usr/pkg/lib -lwayland-egl -lwayland-cursor -lwayland-client -lm -Wl,-R/usr/pkg/lib -lxkbcommon  -lusbhid -lpthread
Cflags: -I${includedir} -I${includedir}/SDL2   -I/usr/X11R7/include -D_REENTRANT -D_THREAD_SAFE
